tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mark Lowe <mel...@gmail.com>
Subject Re: Mod_jk and upgrading jdk
Date Tue, 30 Nov 2004 19:54:39 GMT
It should be fine. mod_jk is a native library, if you leaving apache
alone then this wont effect the jk module.

tomcat 4.1 should run fine with 1.4

Mark

On Tue, 30 Nov 2004 19:15:35 +0000, Martin Whelan
<mwhelan@deisedesign.com> wrote:
> Hi All,
> 
> I am running Apache/1.3.23 along with Tomcat  4.1.12 and jdk 1.3.1_04
> Can I reliably upgrade the jdk to 1.4 without having to recompile mod_jk?
> The OS is Redhat 7.2.
> 
> Because it is a LIVE server I'd prefer not to get it wrong, I can do
> without the phonecalls from
> worried clients.
> 
> thanks for any help,
> Martin
> 
> --
> 
> ============================
> Martin Whelan
> Déise Design - www.deisedesign.com
> 
> Tel : 058 23647
> Mobile : 086 8888975
> ============================
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
> For additional commands, e-mail: tomcat-user-help@jakarta.apache.org
> 
>

---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message